/***
Supplemental CSS for 2014 version of GMAO homepage

J. Gass, SSAI
Updated - Kaushal Patel, 2023
***/
body, div, p, table, tbody, tr,td,th {
    font-size: 14px;
  }
  
  a:hover {
  text-decoration:none;
  }
  
  div#Homepage-2014-twocol {
  margin:0px; 
  position:relative; 
  top:1px; 
  left:5px; 
  height:150px;
  background-color:transparent;
  }
  
  /* Center introduction section */
  
  div#GMAO_intro {
  text-shadow:1px 1px #eee;
  position:relative;
  left:0px;
  top:0px;
  width:514px;
  height:inherit;
  padding:6px;
  margin:0px;
  border:1px solid #ccc;
  background-color:#ffffff;
  background-image:url(/images/wireglobe-60.png);
  background-repeat:no-repeat;
  background-position:0% bottom;
  font-weight:100;
  }
  
  div#intro_readmore {
  position:relative;
  left:80%;
  bottom:2px;
  font-weight:900;
  }
  
  
  
  div#GMAO_intro > h2 {
  font-style:normal;
  color:navy;
  font-weight:100;
  }
  
  /***
  Highlights Section
  ***/
  
  div#highlights {
  clear:both; 
  position:relative; 
  left:0px; 
  top: 5px; 
  width:514px; 
  height:350px; 
  padding:6px; 
  border:1px solid #333; 
  
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.7), rgba(240, 240, 240, 0.3), rgba(255, 255, 255, 0.6));
  filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#c3d8e7', endColorstr='#a7bccb' );
  }
  
  div#featured_highlight {
  margin-bottom:3px; 
  width:500px; 
  background-color:transparent; 
  color:#000;
  
  }
  
  div.featured_highlight_title {
  margin:2px 6px -6px 0px;
  color:#000;
  text-indent:-0.5em; 
  width:510px;
  }
  
  div#featured_highlight > div.wrapper {
  width:inherit; 
  height:125px;
  }
  
  div#featured_highlight  div.img_wrapper {
  clear:both;
  float:left; 
  height:100px; 
  width:100px; 
  /* background-color:#fff; */
  margin:0px 6px 0px 0px;
  }
  
  
  div#featured_highlight  div.img_wrapper img {
  box-shadow: 0px 2px 2px 2px  rgba(128,128,128,0.3);
  border:1px solid rgba(128,128,128,0.7);
  border-radius:50px;
  }
  
  div#featured_highlight  p.brief {
  line-height:90%;
  text-align:justify;
  font-weight:100; 
  margin:0px 6px 0px 0px;
  }
  
  div#featured_highlight  div.readmore {
  clear:both;
  z-index:100;
  position:relative; 
  top:0px;
  left:80%; 
  margin-top:3px;
  margin-bottom:3px;
  font-weight:900;
  }
  
  
  div#highlights div.list-wrapper {
  clear:both;
  margin-top:3px;
  vertical-align:top; 
  width:504px; 
  height:155px; 
  margin:10px auto 0px auto;
  text-align:center;
  }
  
  div#highlights div.listitem {
  clear:both;
  display:inline-block; 
  width:116px; 
  height:155px; 
  margin:2px 2px;
  vertical-align:middle;
  text-align:center; 
  font-weight:100;
  /*background: -moz-linear-gradient(#fff, #000);
  background: -webkit-linear-gradient(#fff, #000);
  background: -o-linear-gradient(#fff, #000);
  background: -ms-linear-gradient(#fff, #000);*//*For IE10*/
  /*background: radial-gradient(rgba(141, 161, 175, 0.7), rgba(223, 244, 255, 0.9));*/
  background-color: rgba( 235, 239, 242, 1);
  /*border: 1px solid #8ea0b1;*/
  //border: 1px solid #667380;
  border: 1px solid #8797a8;
  border-radius:3px; 
  box-shadow:0px 2px 1px -1px rgba(128, 128, 128, 0.75);
  }
  
  div#highlights div.listitem:hover {
  background-color:rgba( 255, 252, 247, 1.0);
  margin:0px;
  width:120px;
  height:159px;
  box-shadow:0px 4px 8px -1px rgba(0, 0, 0, 0.35);
  }
  
  div#highlights  div.listitem_title {
  position:relative;
  height:4em;
  margin:3px 3px;
  font-weight:100;
  z-index:2000;
  /*font-variant:small-caps;*/
  text-shadow: 1px 1px 0.01em rgba( 235, 239, 242, 1);
  }
  
  div#highlights  div.listitem  img {
  box-shadow:0px 1px 2px -1px rgba(0, 0, 0, 0.75);
  position:relative;
  z-index:1;
  }
  
  div#highlights div.listitem div.listitem_title a {
  padding:2px;
  //color:#fff;
  color:#282e33;
  font-style:normal; 
  font-weight:600;
  height:150px;
  text-decoration:none; 
  }
  
  div#highlights  div.archive_link a {
  color:#333;
  font-size:8pt;
  font-weight:600;
  }
  
  
  div#snapshots {
  display:inline-block;
  position:relative; 
  top:-1px; 
  left: 10px; 
  width:200px; 
  height:523px; 
  color: #fff; 
  background: linear-gradient(#20303b, #456980); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20303b', endColorstr='#456980', GradientType=0 );
  padding:4px 4px 3px 8px; 
  border: 1px solid #333;
  }
  
  div.snapshot_item {
  clear:both; 
  height:auto;
  vertical-align:middle;
  margin:2px 2px 6px 2px;
  }
  
  div.snapshot_image {
  display:block;
  }
  
  div.snapshot_image img {
  border:1px solid #666;
  }
  
  div.snapshot_image img:hover {
  border:1px solid #fff;
  }
  
  div.snapshot_title {
  display:block;
  width:200px;
  margin-top:2px;
  font-weight:100;
  font-size:8pt;
  line-height:1.125em;
  }
  
  div.snapshot_title  a {
  //font-variant:small-caps;
  font-style:normal;
  font-weight:500;
  color:#fff;
  /* text-shadow:1px 1px #333; */
  font-size:8.5pt;
  
  }
  
  div.section_title {
  margin:0px 0px 5px 0px;
  color:#fff;
  font-weight:100;
  font-style:normal; 
  font-size:11pt;
  padding: 4px 14x 6px 4px; 
  border-bottom:1px solid #fff;
  }
  
  div.section_title-dark {
  margin:-1px 8px 10px 0px; 
  color:#003;
  font-weight:100;
  font-style:normal; 
  font-size:11pt; 
  /*text-shadow:0.01em 0.2em 0.01em #d0d0d0;*/
  
  padding: 4px 4px 6px 4px; 
  border-bottom:1px solid #003;
  }
  
  div#secondrow {
  clear:both;
  display:block; 
  box-sizing: border-box;
  position:relative; 
  top:4px; 
  left:-728px; 
  width:950px; 
  height:275px; 
  vertical-align:middle; 
  margin-bottom: 14px;
  
  }
  
  div.item_divider_light {
  clear:both; 
  margin:8px auto; 
  text-align:center; 
  width:25%; 
  border-top:1px solid #999;
  }
  
  div.item_divider_dark {
  clear:both; 
  margin:8px auto 4px 20%; 
  text-align:left; 
  width:10%; 
  border-top:1px solid #999;
  }
  
  div#forecasts {
  clear:both; 
  display:inline-block; 
  vertical-align:top; 
  position: absolute; 
  top:0px; 
  left:0px;
  width: 186px; 
  height:inherit; 
  color:#fff;
  /* text-shadow:1px 1px #333; */
  padding:6px 6px 0 6px;
  border: 1px solid #333; 
  background-color: #7187b3;
  background: linear-gradient(to bottom, #7187b3,#506080); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7187b3', endColorstr='#506080', GradientType=0 );
  line-height:110%;
  }
  
  div#forecasts p, div#forecasts p a {
  padding-left:0.5em;
  color:#fff;
  font-size:9pt;
  font-weight:600;
  }
  
  div#Homepage-2014-twocol {
  margin:0px; 
  position:relative; 
  top:1px; 
  left:5px; 
  height:150px;
  background-color:transparent;
  }
  
  
  div#gmao_news {
  clear:both; 
  display:inline-block; 
  vertical-align:top; 
  position:absolute; 
  left:205px; 
  top: 0px; 
  width:514px; 
  height:inherit; 
  color:#111; 
  text-shadow:1px 1px #eee;
  background-color: rgba(255, 255, 255, 1);
  padding:6px 6px 0 6px; 
  border:1px solid #666;
  }
  
  div#gmao_news  p a {
  padding-left:1.0em;
  color: #000;
  font-size:9pt;
  font-weight:100;
  }
  
  div.newstext {
  display:none;
  margin:0.5em 2em;
  font-size:larger;
  }
  
  div#gmao_news  div.archive_link a {
  color:#333;
  font-size:8pt;
  font-weight:600;
  }
  
  div#system_news {
  clear:both; 
  display:inline-block; 
  position:relative;
  top:0px;
  left:738px;
  width:200px; 
  height:inherit; 
  padding:6px 6px 0 6px; 
  color:#fff;
  /* text-shadow:1px 1px #333; */
  border: 1px solid #333; 
  background:  linear-gradient(to bottom, #7187b3, #506080); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7187b3', endColorstr='#506080', GradientType=0 );
  }
  
  
  div#system_news p a {
  padding-left:0.5em;
  text-indent:-0.5em;
  color:#eee;
  font-size:9pt;
  font-weight:500;
  }
  
  .archive_link {
  color:#fff;
  position:absolute;
  bottom:5px;
  right:10px;
  width:auto;
  text-align:right;
  font-size:8pt;
  white-space:nowrap;
  padding:2px 5px 2px 2.5em;
  background-color:rgba(68, 68, 68, 0.2);
  box-shadow:0px 1px 2px #333;
  }
  
  div.archive_link  a {
  font-size:8pt;
  font-weight:600;
  color: #fff;
  }
  
  div#system_news div.archive_link a {
  color:#eee;
  font-size:8pt;
  font-weight:600;
  }
  
  div#handylinks {
  margin-top:0px;
  clear:both;
  display:block;
  position:relative;
  top:0px;
  left:-728px;
  width:950px;
  text-align:center;
  padding-top:4px;
  letter-spacing:0.1em;
  color:#ccc; 
  font-weight:600;
  font-style:italic;
  border:1px solid #333;
  background-color:rgba(128,128,128,0.1);
  }
  
  div#handylinks a, div#handylinks span {
  color:#ddd;
  font-size:8pt;
  vertical-align:4px;
  }
  
  table.products {
   margin:5px;
   width:inherit;
   border:1px solid #bbb;
    border-collapse:collapse;
   display:table;
   box-shadow: 1px 3px 4px #999;
  /* box-shadow: 5px 5px 5px #888888; */
  }
  
  table.products caption {
   text-align:left;
   /* font-size:14px; */
   font-weight:600;
   background: linear-gradient(#20303b, #456980);
   color: #fff;
   padding:12px 5px 12px 5px;
   box-shadow: 1px 0px 4px #999;
  }
  table.products th {
    font-size:15px;
  /*   background-image: url(/images/th_bkg.png); */
  /*  background-repeat: repeat-x; */
    /* background-color:#556688; */
    background-color: #3a68c4;
    text-align:left;
    color:#fff;
    font-weight:normal;
    padding:9px 5px;
    border:0px solid #bbb;
    border-collapse:collapse;
  }
  
  table.products tr.odd {
    background-image: url(/images/row_bkg.png);
    background-repeat: repeat-x;
    background-color:#fff;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    border-collapse:collapse;
  }
  
  table.products tr.even {
    background-color:#fcfcfc;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    border-collapse:collapse;
  }
  
  table.products td {
   font-size:0.9rem;
   padding: 8px 5px 8px 10px!important;
   border:0px solid #bbb;
   border-collapse:collapse;
   color: #000;
  }
  
  table.products td a {
    /* font-size:9.5pt; */
    font-size: 0.9rem !important;
  }
  
  table.products tr:first-child td{
    background-color: #5f5f5f;
      color: white;
  }